Skip to content
Browse files

add minimum required ruby version

  • Loading branch information...
1 parent cff2e21 commit 77bdc4b0a56a4cfa9a04dfba6c3d037db18b0f5a @avalanche123 committed May 27, 2012
Showing with 2 additions and 0 deletions.
  1. +2 −0 uvrb.gemspec
View
2 uvrb.gemspec
@@ -12,6 +12,8 @@ Gem::Specification.new do |gem|
gem.requirements << 'libuv'
+ gem.required_ruby_version = '>= 1.9.2'
+
gem.files = `git ls-files`.split("\n")
gem.test_files = `git ls-files -- {test,spec,features}/*`.split("\n")
gem.executables = `git ls-files -- bin/*`.split("\n").map{ |f| File.basename(f) }

0 comments on commit 77bdc4b

Please sign in to comment.
Something went wrong with that request. Please try again.